# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - { name: 'Soft reset. Turn off all addons except those provided by X-Cart Team & Qualiteam', translations: [{ code: en, label: 'Soft reset. Turn off all addons except those provided by X-Cart Team & Qualiteam' }] }
  - { name: 'Hard reset. Disable all addons except those provided by X-Cart Team', translations: [{ code: en, label: 'Hard reset. Disable all addons except those provided by X-Cart Team' }] }
